EDIT - bug #9638

task # 4338 (In Progress): [MASTER] Handle abbreviated title and protected cache correctly in TaxEditor

remove trailing full stops from reference titleCaches
05/31/2021 04:00 PM - Andreas Mller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Mller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.24

Severity: normal Found in Version:
Description

Related issues:

Related to EDIT - feature request #9639: Replace fullAbbreviatedTitleCache by... Closed
Related to EDIT - feature request #9788: Add full stop at the end of bibliogr... New
Related to EDIT - task #9849: Remove trailing full stops from specimen titleC... Closed

Associated revisions

Revision 02802740 - 05/31/2021 04:02 PM - Andreas Miiller

ref #9638 remove trailing dots from ref caches

Revision 19617222 - 05/31/2021 04:19 PM - Andreas Miiller

ref #9638 remove trailing dots from ref caches (cont.)

History

#1 - 05/31/2021 10:22 PM - Andreas Miuller
- Parent task set to #4338

#2 - 05/31/2021 10:22 PM - Andreas Miiller

- Tags set to formatting

#3 - 05/31/2021 10:23 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 90

#4 - 05/31/2021 10:28 PM - Andreas Miuller

- Related to feature request #9639: Replace fullAbbreviatedTitleCache by nomenclaturalTitleCache for references added

#5 - 06/01/2021 10:16 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 90 to 100

#6 - 06/01/2021 10:18 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.24

#7 - 11/04/2021 10:19 AM - Andreas Miiller

- Related to feature request #9788: Add full stop at the end of bibliographic reference citations in dataportal added

#8 - 11/04/2021 10:32 AM - Andreas Miiller

- Related to task #9849: Remove trailing full stops from specimen titleCaches added
